/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;line-height: 1.2;
}

.wrapper,.wrapper-sommaire {
    width: 92%;
    margin: 0 3%;
}

/* ===================
    ALL: Orange Theme
   =================== */

.header-container {
    border-bottom: 20px solid #e44d26;
}

.footer-container,
.main aside {
    border-top: 20px solid #e44d26;
}

.header-container,
.footer-container,
.main aside {
    background: #f16529;
}

.title {
    color: white;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav a {}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* ===================
    ALL: temoignages Theme
   =================== */
#share{position:fixed;bottom:0;left:0;z-index:10000;}
.shadow{-webkit-box-shadow: 0 2px 5px #aaa;
           -moz-box-shadow: 0 2px 5px #aaa;
                box-shadow: 0 2px 5px #aaa;
}
.big{font-size:1.5em}
nav{background:#FFF;}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    }
nav a,.aside-container nav a  {
    display: block;
    margin-bottom: 10px;
    padding: 3px 0 3px 5px;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
    color: #000;
    background:none;
    -webkit-box-shadow: 0 2px 5px #aaa;
           -moz-box-shadow: 0 2px 5px #aaa;
                box-shadow: 0 2px 5px #aaa;
}


nav a:hover,
nav a:visited {
    color: #000;
}

nav a:hover, nav a:active{
    text-decoration: underline;

}    
.header-container{
    border-bottom: 3px solid #000;
    background: #FFF;padding-bottom:1px;
}
.aside-container{border-top: 3px solid #000;border-bottom: 3px solid #000;width:100%;background: #EEE;min-height:150px}

.main aside {
    border:none;background: transparent;color:#000
}

.box {width:90%;background:#FFF;overflow: hidden; border: solid 1px #AAA;}

.footer-container{
    border-top: 2px solid #000;
}

.footer-container,.footer-container footer{
	color:#000;
    background: #EEE;
}
.main aside a{
	color:#000;text-decoration: none;line-height:1em
}

a, .box a{
	color:#000;text-decoration: none;line-height:1em
}

a:hover, .box a:hover{
	text-decoration: underline;font-weight: bold;
}
 
.main aside a:hover{
	text-decoration: underline;font-weight: bold;
}
.main article a{
	color:#616161;text-decoration: none;font-weight:500;
}
.main article h4{
	color:#000;text-decoration: none;padding:10px;background:#EEE;font-weight: 600;
}
.main article h4 a{
	color:#000;text-decoration: none;
}
.main article h4 a:hover{
	color:#000;text-decoration: underline;
}
.main article a:hover{
	color:#000;text-decoration: underline;font-weight: bold;
}
.main article puce{width:8px; height:11px}

.footer-container footer a{
	color:#000;text-decoration: none;font-weight: bold;
}
.footer-container footer a:hover{
	color:#000;text-decoration: underline;font-weight: bold;
}
.footer-container footer h2{
	color:#000;font-weight: bold;border-bottom: solid 1px #000;width:80%
}
.title {
    color: white;
}


.header-container img {width:100%;height:auto;}
.main img {width:100%;height:auto;}
.aside img {width:300px;height:200px;}


.main article h1, h2, h3, .h1{line-height:1em;}
.main article h1{font-size:2em;font-weight:900;letter-spacing: -1px;}
.main article h2, .h1{font-size:1.5em;font-weight:500;color:#AAA;}
.main article h3{font-size:1.2em;font-weight:700;letter-spacing: normal;}
.main article .rubrique, aside .rubrique{color:#FFF;background:#000;width:inherit;padding: 5px 5px 5px 5px;font-size:120%;letter-spacing: 1px;font-weight:500}        
.main article .rubrique h3, .main article .rubrique a, .main article .rubrique a:hover{color:#FFF; width:100%;letter-spacing: 1px;}
.header-logo:{width:100%}
.kanalreunion{border: 1px solid #BBB;text-align:center;}
.main article .notes{padding: 5px 10px 5px 5px;background:#EEE;}

.span8{padding:1px;width:100%}
.span4{padding:1px;width:100%}
.span6{padding:1px;width:100%}



/* Helper
---------------------------------------------- */
.desktop{display:none}
.ma1,
.mas {
  margin: 10px;
}
.ma2,
.mam {
  margin: 20px;
}
.ma3,
.mal {
  margin: 30px;
}
.pa1,
.pas {
  padding: 10px;
}
.pa2,
.pam {
  padding: 20px;
}
.pa3,
.pal {
  padding: 30px;
}
.mt0,
.mtn {
  margin-top: 0;
}
.mt1,
.mts {
  margin-top: 10px;
}
.mt2,
.mtm {
  margin-top: 20px;
}
.mt3,
.mtl {
  margin-top: 30px;
}

.mr0,
.mrn {
  margin-right: 0;
}
.mr1,
.mrs {
  margin-right: 10px;
}
.mr2,
.mrm {
  margin-right: 20px;
}
.mr3,
.mrl {
  margin-right: 30px;
}
.mb0,
.mbn {
  margin-bottom: 0;
}
.mb1,
.mbs {
  margin-bottom: 10px;
}
.mb2,
.mbm {
  margin-bottom: 20px;
}
.mb3,
.mbl {
  margin-bottom: 30px;
}
.ml0,
.mln {
  margin-left: 0;
}
.ml1,
.mls {
  margin-left: 10px;
}
.ml2,
.mlm {
  margin-left: 20px;
}
.ml3,
.mll {
  margin-left: 30px;
}
.mauto{
margin-left: auto;
margin-right: auto;
}
.pt0,
.ptn {
  padding-top: 0;
}
.pt1,
.pts {
  padding-top: 10px;
}
.pt2,
.ptm {
  padding-top: 20px;
}
.pt3,
.ptl {
  padding-top: 30px;
}
.pr0,
.prn {
  padding-right: 0;
}
.pr1,
.prs {
  padding-right: 10px;
}
.pr2,
.prm {
  padding-right: 20px;
}
.pr3,
.prl {
  padding-right: 30px;
}
.pb0,
.pbn {
  padding-bottom: 0;
}
.pb1,
.pbs {
  padding-bottom: 10px;
}
.pb2,
.pbm {
  padding-bottom: 20px;
}
.pb3,
.pbl {
  padding-bottom: 30px;
}
.pl0,
.pln {
  padding-left: 0;
}
.pl1,
.pls {
  padding-left: 10px;
}
.pl2,
.plm {
  padding-left: 20px;
}
.pl3,
.pll {
  padding-left: 30px;
}
.hidden{overflow:hidden}

/* ==========================================================================
   Styles spip
   ========================================================================== */
blockquote.spip{border-left: solid 6px #BBB; padding-left:10px;}

.spip_doc_descriptif {
    clear: both
}

.spip_documents, .spip_documents_center, .spip_doc_titre, .spip_doc_descriptif
{margin-right: auto;margin-left: auto;text-align: center;}

h3.spip{width:90%;padding:15px;font-size:1.5em;font-weight:bold;text-align: center;letter-spacing:normal;border-top:solid 4px #CCC;border-bottom:solid 4px #CCC;}
.spip_documents { margin-bottom: 1.5em; padding: 0; background: none; }
.spip_documents,
.spip_documents_center,
.spip_doc_titre,
.spip_doc_descriptif { margin-right: auto; margin-left: auto; text-align: center; }
.spip_documents_center { clear: both; display: block; width: 100%; }
.spip_documents_left { float: left; margin-right: 1.5em; }
.spip_documents_right { float: right; margin-left: 1.5em; }
.spip_doc_titre {}
.spip_doc_descriptif { clear: both; }

table.spip { width: 100%; text-align:center;}
table.spip caption {}
table.spip tr.row_first th {border: 1px solid #000}
table.spip tr.odd td {}
table.spip tr.even td {}
table.spip caption {  background: none; border-bottom: 1px solid; text-align: left; font-weight: bold; }
table.spip thead th { background: none; border: 1px solid; border-width: 1px 0; }
table.spip tbody tr th,
table.spip tr td { background: none; border:solid 1px #000;}
table.spip tbody tr.odd th,
table.spip tr.odd td { background: #EED; }
table.spip tfoot { border-top: 1px solid; }

/* Formulaires */
.formulaire_spip {background:#ddd;padding:10px;}
.formulaire_spip li { clear: both; margin-bottom: 0.75em; }
.formulaire_spip .boutons { clear: both; margin: 0; padding: 0; text-align: right; }
.formulaire_spip .boutons input,
.formulaire_spip .boutons button {}

/* Habillage des forums
---------------------------------------------- */

/* Habillage des forums */
.comments-items .comments-items {margin-left: 25px;padding-left: 20px;border-left:5px solid #ddd; list-style: none}
.comment-fil ul { list-style: none}
.comment-meta { margin: 0; font-weight: bold; }
.comment-meta abbr { border: 0; }
.comment-meta a { color: #222; text-decoration: none;}
.comment-meta a:focus,
.comment-meta a:hover,
.comment-meta a:active { color: #fff; }
.comment-content .hyperlien { padding: 0; background: transparent; font-weight: normal; }

/* Formulaire de forum */
.formulaire_forum {background:#ddd;padding:10px;overflow:hidden;}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 90% }
.formulaire_forum .session_qui { display: none; }
.formulaire_forum .saisie_texte .explication .div.editer { font-size: .9em; font-style: italic; width:90%}
p.explication{background:#ccc;padding:10px;font-weight: bold;width:100%}
textarea {width:90%;}

/* Pagination */
.pagination{margin-top:20px; width:90%;clear: both; text-align: center;}
.pagination a,
.pagination .on  { padding: .2em .5em; margin: 0 1px; }
.pagination a { background: #EEE; text-decoration: none; color:#AAA }
.pagination a:hover { background: #DDD; text-decoration: underline; color:#000 }
.pagination .on { font-weight: bold; background: #222; color: #fff;  display:none; }
.pagination .sep { display: none; }

/* Liens de SPIP */
a.spip_note { font-weight: bold; } /* liens vers notes de bas de page */
a.spip_in {} /* liens internes */
a.spip_mail {}
a.spip_out {} /* liens sortants */
a.spip_url {} /* liens url sortants */
a.spip_glossaire {} /* liens vers encyclopedie */
.erreur_message { color: red; }

/* Habillage des portfolios
---------------------------------------------- */
#documents_portfolio{ float: left; margin: 0 10px 10px 0; padding: 0; border: none; }
.documents_portfolio li {display:inline;margin:0;padding:0;}
.documents_portfolio a {display:inline-block;padding:10px;margin:5px;border:1px solid #ccc !important;color:#EED;background:#fff;box-shadow: 5px 7px 5px 2px rgba(85,85,85,0.3);}
.documents_portfolio a:hover {color:#999;opacity:0.8;}
.documents_portfolio img {margin:0;}

#documents_joints{ }
.documents_joints .descriptif p {margin:0;}
li {
  line-height: 18px;
}
ul{display: block;}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
.header-container,.aside-container img {width:auto;height:auto;padding-bottom:10px;}
.aside img {width:auto;height:auto;}
.desktop{display:block}
.header-container img {width:470px;height:92px;}



/* ====================
    INTERMEDIATE: Menu
   ==================== */
    nav a {
        float: left;
        width: 30%;
        margin: 0 2% 0 0;
        margin-bottom: 0;
        height:100%;
    }

    nav li:first-child a {
    }

    nav li:last-child a {
        margin-right: 0;
    }
    .aside-container nav,.aside-container nav a  {
            width: 100%;height:auto;background:#FFF

}

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}


@media only screen and (min-width: 768px) {
.header-container{position:fixed;top:0px;width:100%;z-index:5000;background-image: url("../img/70ans.gif");}
body{padding-top:170px;line-height: 1.4;}nav{padding:5px;opacity:0.92}
.main{padding:30px 0}
.aside-container{border:none;background:none;}

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,.box{
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }
.box {background:#FFF;width:100%;border:none}
.span8{width:60%;padding:0px;float: left;}
.span4{width:30%;padding:5px;float: left;}
.span6{width:48%;float: left;}
.main article{width:auto}
.main article h1{font-size:2.5em;}
.main article h2{font-size:1.8em;}
.main article h3{font-size:1.4em;}
h3.spip{margin: 40px 10px 40px 10px; }


/* ============
    WIDE: Menu
   ============ */

    .title {float: left;}
	.header-container,.aside-container img{float:left;}
    nav {float: left;width: 100%}
    

/* ============
    WIDE: Main
   ============ */
	
	body, .main-container, .main{position:relative}
    main .pub {
        float: left;
        width: 70%;
    }

    .main aside {
        float: right;

        
    }
    .main aside-mobile {
        float: right;

        
    }
}

@media only screen and (min-width: 843px) {
nav {float: right;width: 38%;}
body{padding-top: 90px;}
.main aside {margin-top:30px}
}

@media only screen and (min-width: 1140px) {
.span8{width:70%;}

/* ===============
    Maximal Width
   =============== */
.main img {max-width:none;max-height:none;}
    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
    .wrapper-sommaire{max-width: 1200px;}
    .main aside {
        float: right;
        width: 20%;
    }
    .main aside-mobile {
        
        width: 80%;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
    #share, #forums, .main aside, .footer-container, header nav, .pub-banniere, .kanalreunion{display:none}
}